@font-face {
  font-family: 'PlayfairDisplay-Regular';
  src: url('../fonts/PlayfairDisplay-Regular.eot');
  src: url('../fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
    url('../fonts/PlayfairDisplay-Regular.woff') format('woff'),
    url('../fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
    url('../fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular')
      format('svg'),
    url('../fonts/PlayfairDisplay-Regular.eot?#iefix')
      format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PlayfairDisplay-Bold';
  src: url('../fonts/PlayfairDisplay-Bold.eot');
  src: url('../fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
    url('../fonts/PlayfairDisplay-Bold.woff') format('woff'),
    url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype'),
    url('../fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg'),
    url('../fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Merriweather-Regular';
  src: url('../fonts/Merriweather-Regular.eot');
  src: url('../fonts/Merriweather-Regular.woff2') format('woff2'),
    url('../fonts/Merriweather-Regular.woff') format('woff'),
    url('../fonts/Merriweather-Regular.ttf') format('truetype'),
    url('../fonts/Merriweather-Regular.svg#Merriweather-Regular') format('svg'),
    url('../fonts/Merriweather-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PlayfairDisplay-Italic';
  src: url('../fonts/PlayfairDisplay-Italic.eot');
  src: url('../fonts/PlayfairDisplay-Italic.woff2') format('woff2'),
    url('../fonts/PlayfairDisplay-Italic.woff') format('woff'),
    url('../fonts/PlayfairDisplay-Italic.ttf') format('truetype'),
    url('../fonts/PlayfairDisplay-Italic.svg#PlayfairDisplay-Italic')
      format('svg'),
    url('../fonts/PlayfairDisplay-Italic.eot?#iefix')
      format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  overflow-x: hidden;
}
/*ol, ul {
    list-style: none;
}*/

ul {
  padding: 0 0 0 20px;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a:focus {
  text-decoration: none;
}
.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}

.clearfix:after {
  clear: both;
}
a:hover {
  text-decoration: none;
}
.clear {
  clear: both;
  height: 0px;
}
.cright {
  text-align: right;
}
.ccenter {
  text-align: center;
}
.cleft {
  text-align: left;
}
.mobile {
  display: none;
}
.dropdown,
.dropup {
  position: initial;
}

.clear {
  clear: both;
}

/* CUSTOM CSS */
header {
  margin-top: 35px;
}

@media (max-width: 767px) {
  header {
    margin-top: 0;
  }
}

.ulMenu {
  margin-top: 54px;
  text-align: right;
}

.ulMenu li {
  display: inline-block;
}
.ulMenu li a,
.ulMenu li a:link,
.ulMenu li a:active,
.ulMenu li a:visited,
.ulMenu li a:hover {
  font-family: 'PlayfairDisplay-Regular', Arial;
  color: #000;
  margin: 0 0 0 20px;
}

@media (max-width: 1199px) {
  .ulMenu li {
    display: block;
  }
}

@media (max-width: 1199px) {
  .ulMenu {
    margin: 20px 0;
  }
}

@media (max-width: 1199px) {
  .ulMenu {
    padding-bottom: 30px;
    text-align: center;
  }

  .ulMenu li {
    display: inline-block;
    padding: 0 5px;
  }
}

@media (max-width: 767px) {
  .ulMenu {
    margin-top: 15px;
  }

  .ulMenu li {
    display: block;
  }
}

@media (max-width: 1199px) {
  .ulMenu li a,
  .ulMenu li a:link,
  .ulMenu li a:active,
  .ulMenu li a:visited,
  .ulMenu li a:hover {
    padding: 10px 0;
    display: block;
    margin: 0;
  }
}

@media (max-width: 991px) {
  .ulMenu li a,
  .ulMenu li a:link,
  .ulMenu li a:active,
  .ulMenu li a:visited,
  .ulMenu li a:hover {
    font-size: 13px;
  }
}

@media (max-width: 767px) {
  .ulMenu li a,
  .ulMenu li a:link,
  .ulMenu li a:active,
  .ulMenu li a:visited,
  .ulMenu li a:hover {
    border-bottom: 1px solid #ececec;
    font-size: 14px;
  }

  .ulMenu {
    text-align: left;
  }
}

.ulMenu li a:hover,
.ulMenu li.active a,
.ulMenu li.active a:link,
.ulMenu li.active a:active,
.ulMenu li.active a:visited,
.ulMenu li.active a:hover {
  font-family: 'PlayfairDisplay-Bold', Arial;
  color: #216caf;
}

.dvSlider {
  position: relative;
  top: -17px;
  /*background: #f4f4f4;*/
}

@media (max-width: 767px) {
  .dvSlider {
    margin: 0 15px;
  }
}

.dvInhoudSlider {
  position: absolute;
  bottom: 75px;
  left: 0;
  width: 100%;
}

.dvSlogan {
  font-family: 'PlayfairDisplay-Regular', Arial;
  font-size: 50px;
  text-shadow: -1px 0 #a9a9aa, 0 1px #a9a9aa, 1px 0 #a9a9aa, 0 -1px #a9a9aa;
}

.spnTel,
.spnMail {
  background-color: #216caf;
  border-radius: 5px;
  color: #fff;
  font-family: 'Merriweather-Regular', Arial;
  font-size: 15px;
  padding: 15px;
  display: inline-block;
  margin-top: 20px;
}

.spnMail a,
.spnMail a:link,
.spnMail a:active,
.spnMail a:visited,
.spnMail a:hover {
  color: #fff;
  text-decoration: none;
}

h1 {
  font-family: 'PlayfairDisplay-Italic', Arial;
  font-style: italic;
  color: #345064;
  border-bottom: 1px solid #b5b5b5;
  display: inline-block;
  padding: 25px 50px 25px 50px;
  line-height: 40px;
}

.dvKort {
  font-family: 'PlayfairDisplay-Regular', Arial;
  color: #676767;
  padding: 30px 0;
  font-size: 16px;
  line-height: 25px;
}

.lnkLeesMeer,
.lnkLeesMeer:link,
.lnkLeesMeer:active,
.lnkLeesMeer:visited,
.lnkLeesMeer:hover {
  font-family: 'PlayfairDisplay-Regular', Arial;
  color: #216caf;
  border: 1px solid #216caf;
  display: inline-block;
  padding: 15px;
  border-radius: 5px;
}

h3.h3Actueel,
h3.h3Opening {
  font-family: 'PlayfairDisplay-Regular', Arial;
  color: #216caf;
  font-size: 20px;
  padding: 0 0 20px 0;
}

h3.h3Actueel {
  background: url(../images/bgH3.jpg) top left no-repeat;
  padding: 2px 0 8px 20px;
}

main.mainPage .dvActueel h3.h3Opening {
  padding: 0;
}

.dvActueel {
  outline: 1px solid #b5b5b5;
  margin-top: 10px;
  font-family: 'PlayfairDisplay-Regular', Arial;
  font-size: 16px;
  line-height: 25px;
  color: #676767;
}

.mainPage .dvActueel {
  padding: 25px;
}

.link-acuteel,
.link-actueel:link,
.link-actueel:active,
.link-actueel:visited,
.link-actueel:hover {
  display: block;
  padding: 25px;
  cursor: pointer;
}

.dvAdresgegevens {
  margin-top: 40px;
  background-color: #f4f4f4;
  margin-bottom: 40px;
  font-family: 'PlayfairDisplay-Regular', Arial;
  line-height: 25px;
  position: relative;
}

.dvAdresgegevens a,
.dvAdresgegevens a:link,
.dvAdresgegevens a:active,
.dvAdresgegevens a:visited,
.dvAdresgegevens a:hover {
  color: #676767;
}

.dvAdresgegevens h4 {
  color: #226db0;
  font-size: 16px;
  margin-bottom: 7px;
}

.dvWebdesign {
  margin-bottom: 40px;
  font-family: 'PlayfairDisplay-Regular', Arial;
  color: #676767;
}

.dvWebdesign a,
.dvWebdesign a:link,
.dvWebdesign a:active,
.dvWebdesign a:visited,
.dvWebdesign a:hover {
  color: #676767;
}

.conActueel {
  margin-top: 100px;
  margin-bottom: 50px;
}

.navbar-toggle .icon-bar {
  background: #216caf;
}

.navbar-header {
  background: #ececec;
  margin-top: 0;
}

@media (max-width: 767px) {
  .navbar {
    padding-bottom: 20px;
  }
}

.lnkRouwberichten,
.lnkRouwberichten:link,
.lnkRouwberichten:active,
.lnkRouwberichten:visited,
.lnkRouwberichten:hover {
  color: #216caf !important;
  border: 1px solid #216caf;
  padding: 10px 15px;
  display: inline-block;
  border-radius: 5px;
  margin: 30px 0 0 0;
}

.conBanner {
  position: absolute;
  bottom: -18px;
  left: 0;
  width: 100%;
}

.dvAfscheid {
  font-family: 'PlayfairDisplay-Regular', Arial;
  font-size: 25px;
  letter-spacing: 1px;
}

.dvAdres {
  padding-top: 40px;
  padding-bottom: 40px;
}

main {
  padding-top: 45px;
  padding-bottom: 25px;
}

main.mainPage {
  font-family: 'PlayfairDisplay-Regular', Arial;
}

@media (max-width: 991px) {
  main.mainPage {
    padding-bottom: 15px;
  }
}

main.mainPage h1 {
  width: 100%;
  text-align: center;
  margin-top: 0;
  padding-top: 0;
}

.dvNikitaMaxime {
  font-family: 'PlayfairDisplay-Italic', Arial;
  font-size: 25px;
  line-height: 35px;
  color: #345064;
}

.dvOverOns {
  font-family: 'PlayfairDisplay-Regular', Arial;
  color: #676767;
  line-height: 25px;
  margin-top: 35px;
}

.gray {
  background-color: #f4f4f4;
  padding: 20px 0;
}

.lnkTop {
  border: 1px solid #216caf;
  color: #216caf;
  border-radius: 5px;
  padding: 15px 25px;
  font-family: 'PlayfairDisplay-Regular', Arial;
  display: inline-block;
  margin: 0 15px;
}

.dvText {
  font-family: 'PlayfairDisplay-Regular', Arial;
  font-size: 15px;
  color: #676767;
  line-height: 25px;
  padding-bottom: 30px;
}

.dvPersoon {
  transition: background 0.5s ease;
  margin-bottom: 30px;
  padding: 20px;
  font-family: 'PlayfairDisplay-Regular', Arial;
  line-height: 25px;
  border-radius: 5px;
}

.dvPersoon:hover {
  background: #f4f4f4;
}

.dvNaamPersoon {
  font-size: 20px;
  /*text-transform: uppercase;*/
  padding-top: 20px;
  padding-bottom: 10px;
}

.dvNaamPersoon-home {
  padding-bottom: 0;
}

.rowLinks {
  padding-top: 25px;
}

.lnkPersoon,
.lnkPersoon:link,
.lnkPersoon:active,
.lnkPersoon:visited,
.lnkPersoon:hover {
  border: 1px solid #216caf;
  display: inline-block;
  width: 100%;
  border-radius: 5px;
  padding: 10px 7px;
  color: #216caf;
  font-family: 'PlayfairDisplay-Regular', Arial;
}

.dvGegPersoon {
  line-height: 30px;
  margin-bottom: 25px;
  font-family: 'PlayfairDisplay-Regular', Arial;
}

.dvGegPersoon h1 {
  padding: 0 50px 25px 50px;
  margin: 0 0 20px 0;
}

.dvGegPersoon h5,
.dvGegPersoon h3 {
  margin-bottom: 10px;
}

.rouwbrief {
  font-family: 'PlayfairDisplay-Regular', Arial;
}

.controls {
  margin-top: 7px;
  margin-bottom: 15px;
}

.rouwbrief h2 {
  color: #216caf;
  font-size: 20px;
  margin-bottom: 30px;
  font-family: 'PlayfairDisplay-Regular', Arial;
}

input,
button,
textarea,
select {
  font-family: 'PlayfairDisplay-Regular', Arial !important;
}

.dvIntro {
  font-family: 'PlayfairDisplay-Regular', Arial;
  line-height: 25px;
  padding: 25px 0;
}

@media (max-width: 767px) {
  .dvIntro {
    padding: 45px 0 0 0;
  }
}

/*.shop {
  border: 1px solid #d7ecfe;
  border-radius: 5px;
  padding: 25px;
}*/

.shop h2 {
  font-family: 'PlayfairDisplay-Regular', Arial;
  /*text-transform: uppercase;*/
  color: #216caf;
  font-size: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #216caf;
  padding-bottom: 20px;
}

.btnMandje {
  margin-top: 15px;
  border: 1px solid #216caf;
  background: inherit;
  color: #216caf;
  padding: 10px 15px;
  display: inline-block;
  height: inherit;
}

.dvOverzichtBestelling {
  background: #f4f4f4;
  margin-bottom: 20px;
  padding: 25px;
}

.dvOverzichtBestelling .dvBestelling {
  margin-bottom: 15px;
  font-family: 'PlayfairDisplay-Regular', Arial;
  line-height: 25px;
}

.dvBloemstuk {
  background: #f4f4f4;
  padding: 20px;
  margin-bottom: 20px;
}

.dvNaBestelling {
  margin-top: 15px;
  margin-bottom: 35px;
  line-height: 25px;
}

@media (max-width: 767px) {
  .dvNaBestelling {
    margin-top: 40px;
  }
}

#prod-info h2 {
  color: #216caf;
  font-size: 20px;
  margin-bottom: 20px;
}

.dvItemBestelling {
  padding: 10px;
  margin-bottom: 10px;
  background: #f4f4f4;
  display: block;
}

.sectionContact label {
  font-weight: normal;
  font-family: 'PlayfairDisplay-Regular', Arial;
  padding-top: 15px;
  padding-bottom: 7px;
}

.btnVerzenden {
  background-color: inherit;
  border: 1px solid #216caf;
  border-radius: 5px;
  margin-top: 15px;
  padding: 15px;
  color: #216caf;
}

h2.h2Cat {
  font-family: 'PlayfairDisplay-Regular', Arial;
  font-size: 20px;
  color: #216caf;
  padding-bottom: 20px;
  padding-top: 10px;
}

@media (max-width: 767px) {
  h2.h2Cat {
    padding-top: 20px;
  }
}

.dvVraag {
  background: #f4f4f4 url(/images/palmtak.png) 5px 5px no-repeat;
  padding: 10px 0 10px 30px;
  margin: 0 0 10px 0;
}

.antwoord {
  line-height: 25px;
  padding: 0 0 0 30px;
  margin: 10px 0 20px 0;
}

.rowNieuwsitem {
  margin-bottom: 25px;
}

.rowFAQ {
  margin-top: 35px;
}

.lnkLees,
.lnkLees:link,
.lnkLees:active,
.lnkLees:visited,
.lnkLees:hover {
  margin-top: 25px;
  border: 1px solid #216caf;
  padding: 10px 15px;
  border-radius: 5px;
  display: inline-block;
}

.dvDatum {
  margin-bottom: 15px;
}

.dvMeerInfo {
  line-height: 25px;
}

@media (max-width: 991px) {
  .row > div {
    padding-top: 20px;
  }

  .rowItemFAQ > div {
    padding-top: 0;
  }

  .dvAdresgegevens {
    margin-top: 0;
    padding: 25px 0 45px 0;
    margin-bottom: 25px;
  }

  main {
    padding-top: 0;
  }
}

.dvAbs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.navbar ul,
.navbar-collapse {
  padding: 0;
}

.spnTel a,
.spnTel a:link,
.spnTel a:active,
.spnTel a:visited,
.spnTel a:hover {
  color: #fff;
}

.feature.map {
  height: 325px;
  overflow: hidden;
}

.feature.map iframe {
  /*height:100%;*/
  width: 100%;
  border: 0;
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); /* Firefox 10+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
  -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

.dvMaps {
  padding-right: 0;
}

.logoMobiel {
  max-height: 125px;
  display: inline-block;
}

.imgRouwregister {
  display: inline-block;
}

.spnLint {
  display: inline-block;
  padding-bottom: 10px;
}

.controls #condoleren,
.dvOverzichtBestelling .btn,
.controls #verzenden {
  background: inherit;
  border: 1px solid #216caf;
  color: #216caf;
  padding: 10px 15px;
}

.spnTelMobiel {
  width: 100%;
  text-align: center;
}

@media (max-width: 767px) {
  .rowLinks {
    padding-top: 0;
  }

  .rowLinks > div {
    padding-top: 10px;
  }
}

.bezoekuren-mobiel .row > div {
  padding-top: 0;
}

.rouw-button-home {
  margin-top: 10px;
}

.dvPersoon-home {
  min-height: 362px;
}

/*.dvNaamPersoon-home {
  min-height: 80px;
}*/

.row-recente-berichten {
  margin-top: 40px;
}

.slider img {
  min-height: 600px;
  max-height: 600px;
  display: inline-block;
}

.dvSlider img.banner {
  min-height: 600px;
  max-height: 600px;
  display: inline-block;
}

@media (max-width: 991px) {
  .slider img,
  .dvSlider img.banner {
    min-height: inherit;
    width: 100%;
  }
}

.dvSlider {
  text-align: center;
}

img.slider-home {
  display: inline-block;
  width: inherit;
}

.dvPersoon-home .rouw-button-home {
  margin-top: 0;
}

.dvPersoon-home .lnkPersoon,
.dvPersoon-home .lnkPersoon:link,
.dvPersoon-home .lnkPersoon:active,
.dvPersoon-home .lnkPersoon:visited,
.dvPersoon-home .lnkPersoon:hover {
  border: 0;
  padding: 0;
  text-decoration: underline;
}

.alle-rouwberichten,
.alle-rouwberichten:link,
.alle-rouwberichten:active,
.alle-rouwberichten:visited,
.alle-rouwberichten:hover {
  display: inline-block;
  padding: 15px;
  border: 1px solid #216caf;
  border-radius: 5px;
  font-family: 'PlayfairDisplay-Regular', Arial;
}

.img-circle {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
}

.listing-box:hover .img-circle {
  filter: none;
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
}

.lnk-actueel {
  display: block;
}

#dvSlideshow {
  max-height: 600px;
  overflow: hidden;
}

/* GETUIGENISSEN */
/* on slider */
.getuigenissen-container-special {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.getuigenissen-container-special .getuigenissen-slider-special {
  max-width: 450px;
  position: absolute;
  right: 0;
  top: 0;
}

.getuigenissen-container-special .getuigenissen-slider-special .getuigenissen {
  margin-top: 0;
  padding-top: 30px;
}
.getuigenissen-container-special .getuigenissen-slider-special .getuigenis {
  background-color: rgba(256, 256, 256, 0.4);
}

.getuigenissen-container-special
  .getuigenissen-slider-special
  .getuigenis
  .quote-text
  .cms {
  font-size: 12px;
}

.getuigenissen-container-special .getuigenissen-slider-special .getuigenis h5 {
  font-size: 12px;
}

@media (max-width: 767px) {
  .getuigenissen-container-special {
    display: none;
  }
}

/* on page*/
.getuigenissen {
  margin-top: 30px;
  padding: 15px;
}
.getuigenissen .getuigenis {
  border: 1px solid #f5f5f5;
  padding: 30px;
  margin-bottom: 15px;
}

.getuigenis .quote-text {
  font-family: 'PlayfairDisplay-Regular', Arial;
  font-size: 16px;
  color: #676767;
  line-height: 25px;

  display: flex;
}
.getuigenis .quote-text .quote {
  font-size: 48px;
  color: #226db0;
  line-height: initial;
}

.getuigenis .quote-text .cms {
}
.getuigenis .quote-text .quote:last-of-type {
  align-self: flex-end;
  line-height: inherit;
}

.getuigenis h5 {
  color: #216caf;
  font-style: italic;
  margin-top: 15px;
}

.getuigenis-titel {
  font-size: 18px;
  font-family: 'PlayfairDisplay-Italic', Arial;
  font-style: italic;
  color: #345064;
  border-bottom: 1px solid #b5b5b5;
  display: inline-block;
  padding: 25px 50px 25px 50px;
  line-height: 40px;
  width: 100%;
  margin-bottom: 30px;
  text-align: center;
}

.form-getuigenis {
  padding: 30px 0;
  margin-top: 50px;
  background-color: #f4f4f4;
}

.form-getuigenis .form-inner {
  max-width: 767px;
  margin: 0 auto;
}

.form-getuigenis .form-inner h2 {
  font-size: 21px;
  margin-bottom: 30px;
  text-align: center;
}

.form-getuigenis .form-inner .extra-field {
  height: 0px;
  overflow: hidden;
  z-index: -1;
}

.form-getuigenis .form-inner label {
  margin-bottom: 5px;
}

.form-getuigenis .form-inner .form-control {
  border-radius: 0;
}

.form-getuigenis .form-inner .btnVerzenden:hover {
  color: #226db0;
  background-color: white;
  border: 1px solid white;
}

.getuigenissen-block {
  background-color: #f4f4f4;
  padding: 15px 0;
  margin: 30px 0;
}

.getuigenissen-slider {
  margin-left: -15px;
  margin-right: -15px;
}

.getuigenissen-slider .getuigenis {
  margin: 0 15px;
  border: 1px solid #ccc;
}

.slick-track {
  display: flex !important;
}

.slick-slide {
  height: inherit !important;
}
